/****************  登录  ****************/
.login-nav {
    margin-top: 100px;
}
.nav-logo {
    float: left;
}  
.nav-rig-list {
    float: right;
    line-height: 42px;
    margin-right: -25px;
}
.nav-rig-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.nav-rig-list ul li {
    margin: 0;
    padding:0 5px;
    float: left;
}
.nav-rig-list ul li a {
    font-size: 13px;
    color: #666666;
    text-decoration: none;
    letter-spacing: .2px;
}
.nav-rig-list ul li.line {
    padding-left: 5px;
    padding-right: 5px;
    width: 3px;
    text-align: center;
    color: #d9d9d9;
    font-size: 12px;
}
@media (min-width: 1200px) {
    .login-nav {
        width: 1000px !important;
    }
}

/* 登录页面内容 */
.login-con {
    width: 100%;
    height: 560px;
    background: url("../img/login-bg.png") center no-repeat;
    overflow: hidden;
    margin-top: 10px;
}
.login-div {
    margin: auto;
    position: relative;
}
@media (min-width: 1200px) {
    .login-div {
        width: 1000px !important;
    }
}
.login-input {
    width: 360px;
    padding: 40px 40px 55px 40px;
    background: #fff;
    position: absolute;
    right: 10px;
    top: 50px;
}
.login-tit {
    font-size: 18px;
    color: #666;
    margin-bottom: 35px !important;
}
.mind_code {
    width: 256px; 
    height: 35px; 
    line-height: 27px; 
    margin: 10px auto 0px auto;
}
.mind_code input {
    vertical-align: middle; 
    height: 14px;
    margin-top: 10px !important;
}
.default_box {
    font-size: 12px; 
    color: #999; 
    vertical-align: middle;
    font-weight: normal !important;
}
.forget_code {
    margin-top: 0px; 
    margin-right: -5px; 
    width: 77px; 
    height: 25px; 
    float: right;
}
.forget_code a {
    font-size: 12px; 
    color: #999;
}
.user-name, .user-password {
    border: 1px solid #e0e2e5;
    width: 280px;
    height: 50px;
    line-height: 50px;
    margin-bottom: 20px;
}
.user-code {
    border: 1px solid #e0e2e5;
    width: 170px;
    height: 50px;
    line-height: 50px;
    margin-bottom: 25px;
    position: relative;
}
.user-name p, .user-password p, .user-code p {
    width: 50px;
    height: 50px;
    border-right: 1px solid #e0e2e5;
    float: left;
}
.user-name input, .user-password input {
    float: left;
    width: 228px;
    height: 48px;
    line-height: 48px;
    border: none;
    background: none;
    padding-left: 10px;
    font-size: 14px;
    color: #666;
}
.user-code input {
    float: left;
    width: 118px;
    height: 48px;
    line-height: 48px;
    border: none;
    background: none;
    padding-left: 10px;
    font-size: 14px;
    color: #666;
}
.code-img {
    width: 100px;
    height: 50px;
    border: 1px solid #e0e2e5;
    position: absolute;
    right: -112px;
    top: -1px;
    display: block;
}
.code-img img {
    display: block;
}
.login-btn {
    width: 280px;
    height: 50px;
    line-height: 50px;
    margin-top: 20px;
    background-color: #4896f5;
    display: block; 
    text-align: center;
    color: #fff;
    font-size: 18px;
}
.login-btn:link, .login-btn:visited, .login-btn:hover, .login-btn:active {
    color: #fff; 
}
.icon-bg {
    width: 16px;
    height: 16px;
    line-height: 16px;
    background: url("../img/icon-list.png") no-repeat;
    display: inline-block;
    margin: 16px 0 0 16px;
}
.name-icon {
    background-position: 0 0; 
}
.password-icon {
    background-position: 0 -70px; 
}
.code-icon {
   background-position: 0 -140px;  
}

/* 页面底部 */
.foot-left-txt {
    float: left;
}
.foot-left-txt p, .foot-rig-txt p {
    font-size: 12px;
    color: #6e7376;
}
.foot-rig-txt {
    float: right;
    margin-right: -65px;
}
.login-foot {
    margin: 20px auto 150px auto;
}
@media (min-width: 1200px) {
    .login-foot {
        width: 1000px !important;
    }
}

/****************  首页  ****************/
/* 首页页面主内容 */
.main-con {
    width: 100%;
    background-color: #eff0f1;
    padding: 20px 0 85px 0;
}

/* 乐商贷、账户管理 */
.operate, .manage {
    width: 210px;
    background-color: #fff;
    margin-bottom: 10px;
    padding-bottom: 20px;
}
.operate p, .manage p {
    font-size: 15px;
    color: #999;
    font-weight: bold;
    text-align: center;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #eff0f1;
    margin: 0 !important;
}
.tips-div {
    display: block;
    width: 25px;
    height: 17px;
    line-height: 17px;
    text-align: center;
    position: absolute;
    right: 20px;
    top: 17px;
    background-color: #ef6771;
    color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
.operate ul, .manage ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.operate ul li, .manage ul li {
    height: 50px;
    line-height: 50px;
    position: relative;
}
.operate-list1 {
    background-position: 0 0!important;
}
.operate-list2 {
    background-position: 0 -51px!important;
}
.operate-list3 {
    background-position: 0 -100px!important;
}
.operate-list4 {
    background-position: 0 -150px!important;
}
.manage-list1 {
    background-position: 0 -193px!important;
}
.manage-list2 {
    background-position: 0 -243px!important;
}
.manage-list3 {
    background-position: 0 -293px!important;
}
.manage-list4 {
    background-position: 0 -342px!important;
}
.operate ul li.on, .manage ul li.on {
    border-left: 2px solid #5498eb;
    background: #f7f7f7;
}
.operate ul li a, .manage ul li a {
    padding-left: 55px;
    font-size: 15px;
    color: #333;
    display: block;
}
.operate ul li i, .manage ul li i {
    width: 20px;
    height: 20px;
    background: url("../img/left-icon.png") no-repeat;
    display: block;
    position: absolute;
    top: 17px;
    left: 20px;
    z-index: 10;
}
.operate ul li a:hover, .manage ul li a:hover {
    border-left: 2px solid #5498eb;
    background: #f7f7f7;
    padding-left: 53px;
} 

.layout-rig {
    margin-left: 35px;
}
/* 工作情况 */
.status, .recommend, .item-list {
    width: 950px;
    background-color: #fff;
}
.status-tit, .recom-tit {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #eff0f1; 
}
.status-tit p, .recom-tit p {
    font-size: 16px;
    font-weight: bold;
    margin-left: 30px;
}
.status-list {
    height: 120px;
    border-right: 1px solid #eff0f1;
}
.reset-border {
    border-right: none !important;
}
.status-list i {
    display: block;
    width: 32px;
    height: 32px;
    background: url("../img/work-icon.png") no-repeat;
    margin: 45px 0 0 30px;
    float: left;
} 
.status-list-bg1 {
    background-position: 0 0 !important;
    margin-left: 20px !important;
}
.status-list-bg2 {
    background-position: -66px 0 !important;
}
.status-list-bg3 {
    background-position: -129px 0 !important;
}
.status-list-bg4 {
    background-position: -192px 0 !important;
}
.status-list-txt {
    float: left;
    margin: 40px 0 0 20px;
}
.status-list-txt p {
    font-size: 13px;
    color: #aaa;
    margin-bottom: 0 !important;
}
.status-list-txt p font {

}
.status-list-txt span {
    font-size: 22px;
    color: #333;
}
.font-color {
    color: #fd5b5b;
    font-weight: bold;
}
.font-shape {
    font-size: 14px;
    margin-left: 5px;
}

/* 发展动态 */
.evolution {
    width: 950px;
}
.investment_f { 
    margin: 20px auto;
}
.investment_f .investment_title {
    height: 50px;  
    overflow: hidden;
    background-color: #fff;
}
.investment_title div { 
    height: 50px; 
    float: left; 
    margin-right: 6px; 
    display: inline; 
    font-size: 16px; 
    font-weight: bold; 
    text-align: center; 
    line-height: 50px; 
    color: #666; 
    cursor: pointer; 
    margin: 0 30px;
}
.investment_title a,.investment_title a:link,.investment_title a:visited,.investment_title a:hover { 
    color: #555;
    width: 131px; 
    height: 44px;
    display: inline-block;
}
.investment_title div.on a,.investment_title div.on a:link,.investment_title div.on a:visited,.investment_title div.on a:hover { 
    color: #5498eb;
}
.investment_title div.on {
    color: #5498eb;
    border-bottom: 2px solid #5498eb;
}
.investment_con { 
    clear: both; 
    background: #fff; 
    border-top: 1px solid #eff0f1;
}
.investment_con_list {
    display: none;
}
.investment_con_list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.investment_con_list ul li {
    height: 120px;
    border-bottom: 1px solid #eff0f1;
}
.dynamic-list:link, .dynamic-list:visited, .dynamic-list:hover, .dynamic-list:active {
    background-color: #f7f7f7;
}
.dynamic-list-left {
    margin: 40px 0 0 30px;
}
.dynamic-list-tit {
    font-size: 16px;
    color: #333;
    display: block;
    margin-bottom: 10px;
}
.dynamic-list-tit:link, .dynamic-list-tit:visited, .dynamic-list-tit:hover, .dynamic-list-tit:active {
    color: #333;    
}
.dynamic-list-left span {
    font-size: 13px;
    color: #999;
}
.dynamic-list-rig {
    float: right;
    margin: 40px 30px 0 0 ;
}
.plan {
    width: 240px;
}
.plan ul li {
    height: auto !important;
    border-bottom: none !important;
}
.jt-btn {
    width: 70px; 
    height: 20px;
    line-height: 20px;
    background-color: #ff9250;
    color: #fff;
    font-size: 12px;
    text-align: center;
    display: block;
    float: right;
    margin: 10px 0 0 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
.jt-btn:link, .jt-btn:visited, .jt-btn:hover, .jt-btn:active {
    color: #fff;
}
.date-list {
    margin: 10px 0 0 15px;
}
.submit-date {
    color: #999;
}
.update {
    color: #999;
    float: right;
    text-align: right;
}
.more-btn {
    font-size: 14px;
    color: #999;
    text-align: center;
    line-height: 50px;
}
.more-btn:link, .more-btn:visited, .more-btn:hover, .more-btn:active {
    color: #999;    
}

/* 还息动态 */
.accrual {
    font-size: 14px;
    color: #666;
    text-align: right;
}
.accrual font {
    margin-right: 5px;
    font-weight: bold;
}
.accrual-math {
    font-size: 14px;
    color: #ef6771;
    text-align: right;
}

/****************  账户信息  ****************/
/* 账户信息 */
.account {
    width: 950px;
    background-color: #fff;
}
.account ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.account ul li {
    height: 70px;
    line-height: 70px;
    border-bottom: 1px solid #eff0f1; 
}
.account-tit, .account-txt {
    text-align: left;
}
.account-reset-btn {
    text-align: right;
}
.account-tit {
    font-size: 14px;
    font-weight: bold;
    color: #666;
    padding-left: 30px;
}
.account-txt {
    font-size: 14px;
    color: #666;
    padding-left: 40px;
} 
.account-reset-btn {
    font-size: 14px;
    color: #5498eb;
    padding-right: 25px;
}
.align-reset {
    text-align: left !important; 
    padding-right: 0 !important; 
}
.account-reset-btn:link, .account-reset-btn:visited, .account-reset-btn:hover, .account-reset-btn:active {
  color: #5498eb;
}
.account ul li:last-child {
    border-bottom: none !important;
}
.header-img i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin-top: 10px;
    display: block;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    overflow: hidden;
}

/* 弹出层 */
.pop-up {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #000; 
    opacity: 0.3;
    z-index: 99;
}
.total-pop {
    width: 500px;
    background: #fff;
    margin-left: -235px;
    padding-bottom: 50px;
    position: fixed;
    left: 50%;
    top: 25%;
    z-index: 999;
}
.pop-tit {
    height: 50px;
    line-height: 50px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #eff0f1; 
    position: relative;
}
.pop-tit p {
    font-size: 16px;
    color: #999;
    padding-left: 20px;
}
.submit-form {
    width: 400px;
    margin: 50px auto 0 auto;
}
.phone-code {
    height: auto;
    margin: 0 auto 20px auto;
}
.phone-code input {
    width: 270px;
    height: 40px;
    line-height: 40px;
    font-size: 13px;
    color: #666;
    border: 1px solid #d8dee1;
    padding-left: 10px; 
    float: left;
}
.get-code {
    float: right;
    width: 120px;
    height: 40px;
    line-height: 40px;
    background-color: #dde1e5;
    color: #808d9d;
    font-size: 13px;
    text-align: center;
    display: block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.get-code:link, .get-code:visited, .get-code:hover, .get-code:active {
  color: #808d9d;
}
.new-password input, .new-mail input, .new-qq input, .new-wx input, .new-address input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    border: 1px solid #d8dee1;
    font-size: 13px;
    color: #666;
    padding-left: 10px;
    margin: auto;
    display: block;
}
.ensure {
    height: 40px;
    line-height: 40px;
    margin: 40px auto 0 auto;
    display: block;
    background-color: #5498eb;
    text-align: center;
    font-size: 13px;
    color: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.ensure:link, .ensure:visited, .ensure:hover, .ensure:active {
  color: #fff;
}
.close-btn {
    display: block;
    position: absolute;
    right: 15px;
    top: 25px;
    font-size: 30px;
    color: #bbb;
    line-height: 0;
}
.close-btn:link, .close-btn:visited, .close-btn:hover, .close-btn:active {
  color: #bbb;
}
/* 三级联动 */
.m_zlxg { 
    width: 195px; 
    height: 40px; 
    line-height: 40px;
    cursor: pointer;
    float: left;
    margin: 0 10px 10px 0;
    display: inline;
    border: 1px solid #d8dee1; 
    position: relative;
}
.m_zlxg p { 
    padding-left: 10px; 
    overflow: hidden; 
    line-height: 40px; 
    color: #333333; 
    font-size: 13px; 
    text-overflow: ellipsis; 
    white-space: nowrap;
}
.m_zlxg2 { 
    position: absolute; 
    top: 38px; 
    border: 1px solid #d8dee1;
    background: #fff; 
    width: 195px; 
    display: none; 
    max-height: 200px;
    height: 200px; 
    overflow-x: hidden; 
    overflow-y: auto;
    white-space: nowrap;
    z-index: 99;
}
.m_zlxg2 li {
    line-height: 28px; 
    white-space: nowrap; 
    padding-left: 10px;
    color: #666; 
    font-size: 13px;
}
.m_zlxg2 li:hover { 
    color: #666;
}
.set-qu-width {
    width: 400px !important;
    height: 40px !important;
}
.select-qu {
    width: 400px !important;
}
.select-shi {
    width: 195px !important;
}
.select-down-icon {
    position: absolute;
    right: 10px;
    top: 0px;
    font-size: 5px;
    color: #acb3b7;
    display: block;
}
.select-down-icon:link, .select-down-icon:visited, .select-down-icon:hover, .select-down-icon:active {
  color: #bbb;
}
/* 上传头像 */
.upload-div {
    height: auto;
    margin: auto;
}
.upload-img {
    float: left;
    width: 121px;
    height: 121px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}
.img-outside {
    width: 165px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    float: left;
    margin: 40px 0 0 35px;
}
.img-outside input[type=file] {
    width: 165px;
    height: 40px;
    background: #333;
    margin: 0 auto;
    position: absolute;
    right: 50%;
    margin-right: -82px;
    top: 0;
    opacity: 0;
    z-index: 2;
}
.choice-img {
    float: left;
    display: block;
    width: 165px;
    height: 40px;
    line-height: 40px;
    background-color: #e2e5e9;
    text-align: center;
    font-size: 13px;
    color: #808d9d;
}
.choice-img:link, .choice-img:visited, .choice-img:hover, .choice-img:active {
  color: #808d9d;
}

/****************  推荐创客  ****************/
/* 填写推荐创客资料 */
.recommend {
    padding-bottom: 35px;
}
.distance {
    margin-bottom: 40px;
}
.tj-common-list {
    margin-bottom: 30px;
    padding-left: 60px;
}
.tj-common-tit {
    font-size: 16px;
    color: #666;
    margin-bottom: 10px;
}
.tj-name {
    width: 560px;
    height: 40px;
    line-height: 40px;
    background-color: #f7f7f7;
    padding-left: 10px;
    color: #333;
    font-size: 14px;
}
.tj-name-txt {
    width: 560px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    border: 1px solid #d8dee1;
    color: #333;
    font-size: 14px;
}
.identity {
    width: 830px;
    height: 300px;
    border: 3px solid #f7f7f7;
    padding: 40px 35px;
}
.hand-btn {
    width: 160px;
    height: 40px;
    line-height: 40px;
    margin-left: 60px;
    background-color: #5498eb;
    text-align: center;
    color: #fff;
    font-size: 14px;
    display: block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.hand-btn:link, .hand-btn:visited, .hand-btn:hover, .hand-btn:active {
  color: #fff;
}
.identity-bg {
    width: 230px;
    height: auto;
}
.front, .behind {
    margin-right: 30px;
}
.upload-list-front, .upload-list-behind, .upload-list-hold {
    height: 165px;
    text-align: center;
    vertical-align: middle;
}
.select-photo-btn {
    height: 40px;
    line-height: 40px;
    margin-top: 15px;
    background-color: #e2e5e9;
    color: #808d9d;
    font-size: 14px;
    text-align: center;
    display: block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.select-photo-btn:link, .select-photo-btn:visited, .select-photo-btn:hover, .select-photo-btn:active {
  color: #808d9d;
}
.select-photo {
    position: relative;
}
.select-photo input[type=file] {
    width: 230px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -115px;
    opacity: 0;
    z-index: 2;
}
.identity-img-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.identity-img-list ul li {
    float: left;

}
.reset-province-width, .reset-province-select, .reset-city-select {
    width: 170px !important;
}
.reset-city-width, .reset-city-select {
    width: 160px !important;
}
.reset-qu-width, .reset-qu-select {
    width: 210px !important;
}

/****************  项目列表  ****************/
/* 查询 */
.state-select {
    padding: 30px;
}
.state-select-div {
    float: left;
}
.state-demand {
    float: right;
}
.state-demand-input {
    width: 300px;
    height: 30px;
    padding-left: 10px;
    font-size: 14px;
    letter-spacing: 1px;
    color: #333;
    border: 1px solid #d8dee1; 
    float: right;
}
.demand {
    width: 100px;
    height: 30px;
    line-height: 30px;
    background-color: #5498eb;
    color: #fff;
    text-align: center;
    font-size: 13px;
    display: block;
    float: right;
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    -ms-border-top-right-radius: 4px;
    -o-border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    -ms-border-bottom-right-radius: 4px;
    -o-border-bottom-right-radius: 4px;
}
.demand:link, .demand:visited, .demand:hover, .demand:active {
    color: #fff;
}
.set-select {
    width: 130px;
    height: 30px;
    padding-left: 5px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border: 1px solid #d8dee1;
    font-size: 14px;
    color: #747474;
}

/* 项目列表 */
.item-table-list {
    padding: 0 30px;
}
.item-table-list thead tr th {
    font-size: 13px;
    color: #666;
}
.item-table-list tbody tr {
    height: 50px;
}
.item-table-list tbody tr td {
    font-size: 13px;
    color: #333;
}
.item-table-list tbody tr td a {
    font-size: 13px;
}
.item-table>tbody>tr>td {
    line-height: 50px !important;
    padding: 0 8px !important;
    border-bottom: 1px solid #f3f4f5 !important;
}
.item-table>thead>tr>th {
    border-bottom: 2px solid #eff0f1 !important;
}
.look-over {
    color: #5498eb;
}
.look-over:link, .look-over:visited, .look-over:hover, .look-over:active {
    color: #5498eb;
}
.jd-color {
    color: #28b801;
}
.clear-top {
    margin-top: 0 !important;
    margin-bottom: 30px !important;
}
.bh-color {
    color: #fa3703;
}
.over-color {
    color: #999;
}

/* 分页 */
.paging {
    float: right;
    font-size: 12px;
    color: #666;
    margin-right: 30px;
}
.paging input {
    width: 50px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #d8dee1;
    text-align: right;
    font-size: 12px;
    color: #666;
    padding-right: 10px;
}
.paging-btn {
    padding: 8px 12px;
    text-align: center;
    color: #666;
    font-size: 12px;
    background-color: #f2f3f4;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.jump {
    margin: 0 15px 0 5px;
}

/****************  组织架构  ****************/
/* 我推荐的创客 */
.tj-row-div {
    width: 205px;
    background-color: #f7f7f7;
    margin-right: 23px;
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
}
.reset-frame-padding {
    padding: 30px 30px 20px 30px;
}
.clear-rig-margin {
    margin-right: 0 !important;
}
.tj-row-img {
    display: block;
    width: 60px;
    height: 60px;
    margin: 30px auto 15px auto;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
.tj-row-name {
    font-size: 14px;
    color: #333;
}
.tj-row-phone {
    font-size: 13px;
    font-weight: normal;
}
.post span {
    line-height: 17px;
    font-size: 12px;
    color: #999;
    padding: 1px 5px 1px 20px;
    margin: 10px auto 8px auto;
    background-color: #fff;
    border: 1px solid #e5e5e5; 
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    position: relative;
    display: inline-block;
}
.post-icon {
    width: 16px;
    height: 16px;
    background: url("../img/frame-icon.png") no-repeat;
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
}
.jx-icon {
    background-position: -83px 0;
}
.director-icon {
    background-position: 0 0;
}
.indepen-icon {
    background-position: -41px 0;
}
.part-icon {
    background-position: -125px 0;
}
.manager-icon {
    background-position: -164px 0;
}
.join-time {
    font-size: 12px;
    color: #aaaaaa;
}
.division {
    margin: 15px 20px 15px 20px;
    height: 1px;
    border-top: 1px dashed #e5e5e5; 
}
.tj-row-math {
    font-size: 14px;
    color: #999;
    margin-bottom: 20px;
}
.tj-row-people {
    font-size: 14px;
    color: #999;
    font-weight: bold;
}
.see-more-btn {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    color: #a7a7a7;
    background-color: #f7f7f7;
}
.see-more-btn:link, .see-more-btn:visited, .see-more-btn:hover, .see-more-btn:active {
  color: #a7a7a7;
}

/* 我管理的创客 */
.manage-row-div {
    width: 285px;
    background-color: #f7f7f7;
    margin-right: 17px;
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
}
.manage-row-img {
    float: left;
    display: block;
    width: 60px;
    height: 60px;
    margin: 20px 0 0 20px;
}
.manage-top-rig {
    float: left;
    margin: 20px 0 0 10px;
}
.manage-row-name {
    font-size: 14px;
    color: #333;
    margin: 0 0 5px 0 !important;
}
.reset-post-margin span {
    margin: 0 !important;
    float: left;
}
.manage-icon-list {
    text-align: center;
    margin-bottom: 15px;
}
.manage-icon-list span {
    display: block;
    font-size: 12px;
    color: #999;
    margin: 5px 0;
}
.manage-icon-list p {
    font-size: 14px;
    color: #999;
    font-weight: bold;
}
.manage-bottom-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.manage-bottom-list ul li {
    float: left;
    width: 65px;
}
.clear-height {
    height: auto !important;
    border-bottom: none !important;
    margin-left: 20px;
    margin-right: 5px;
}
.manage-icon-div {
    width: 18px;
    height: 20px;
    display: block;
    background: url("../img/frame-icon.png") no-repeat; 
    margin: auto;
}
.dl-head-icon {
    background-position: 0 -46px;
}
.he-head-icon {
    background-position: -62px -46px;
}
.jx-head-icon {
    background-position: -123px -46px;
}
.manage-icon-list p {
    margin: 0 !important;
}
.add-margin {
    margin-bottom: 20px;
}
.upload-img-list {
        display: none;
    }
    
     .pagination li {
        margin-right: 0 !important;
    }
    .pagination {
        display: inline-block;
        padding-left: 0;
        margin: 0px 0;
        border-radius: 4px;
    }
    .pagination li span {
        border:none !important;
        background-color: #f2f3f4 !important;
        padding: 7.8px 12px !important;
        margin-right: 5px !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
    }

    .next a,.prev a, .last a ,.first a{
        border:none !important;
        background-color: #f2f3f4 !important;
        color: #666 !important;
        padding: 7.8px 12px !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
    }
    .next a ,.prev a,.first a{
        margin-right: 5px !important;
    }
    .page-sort{
        float: left;
        margin-top: 1.5px;
    }
    .paging-btn:link, .paging-btn:visited, .paging-btn:hover, .paging-btn:active {
        color: #666;
    }
    .pagination>li>a, .pagination>li>span {
        color: #666;
    }